sudo pico /etc/environment
add this:
http_proxy=http://kubernetes-charts.storage.googleapis.com https_proxy=http://kubernetes-charts.storage.googleapis.com


http_proxy=http://proxy.server.here:8080 https_proxy=http://proxy.server.here:8080

outbound request allowed in GitLab admin


https://kubernetes-charts.storage.googleapis.com/index.yaml:
https://kubernetes-charts.storage.googleapis.com 

go to the default secret and click on crt and token

sudo iptables -P FORWARD ACCEPT
